local L = LibStub("AceLocale-3.0"):NewLocale("SunnArt", "koKR", false);
if not L then return end

L["Adds extra length to the panel to move unwanted artwork off-screen"] = "의도하지 않은 화면-밖 그림을 이동시키기 위해 패널에 별도의 길이를 추가"
L["Advanced"] = "고급"
L["Advanced options"] = "고급 옵션"
L["Artwork"] = "스킨"
L["Artwork Overlap"] = "그림 겹치기"
L["Artwork Panels"] = "그림 패널 "
L["Artwork scale"] = "그림 비율"
L["Artwork transparency"] = "그림 반투명도"
L["Auto-Stretch"] = "자동 늘리기"
L["Auto-Stretch textures to the edge of the screen if the artwork is too narrow"] = "그림이 너무 좁다면 화면의 구석으로 텍스쳐를 자동으로 잡아 늘립니다."
L["Bottom panel"] = "하단 패널"
L["Bottom panel overrides"] = "하단 패널 무시" -- Needs review
L["Bottom panel properties"] = "하단 패널 특성"
L["Change the thickness of this panel (percentage of screen)"] = "이 패널의 굵기를 변경합니다(화면의 백분율)."
L["Colour of the Solid Colour theme"] = "단색 테마의 색상"
L["Custom Artwork"] = "사용자 그림"
L["Customize individual panels"] = "개별적 패널의 사용자화"
L["Custom theme"] = "사용자 테마"
L["Custom themes, artwork overrides and frame strata"] = "사용자 테마, 그림 무시와 틀 계층" -- Needs review
L["Custom theme (unsaved"] = "사용자 테마(저장되지 않은)"
L["Delete theme"] = "테마 삭제"
L["Enable"] = "사용"
L["Enable or Disable artwork in the panels"] = "패널내 그림 사용 혹은 사용안함"
L["Enable or Disable the viewport Horizontally"] = "수평 시점을 사용 혹은 사용안 함"
L["Enable or Disable the viewport Vertically"] = "수직 시점을 사용 혹은 사용안 함"
L["Enable this panel"] = "이 패널을 사용합니다."
L["Example"] = "예"
L["Flip"] = "뒤집기"
L["Flip the artwork"] = "그림 뒤집기"
L["Frame Levels"] = "틀 레벨"
L["Frame Levels (Strata)"] = "틀 레벨(계층)"
L["Frame Strata"] = "틀 계층"
L["Global options"] = "공통 옵션"
L["Graphical theme"] = "스킨 테마"
L["Horizontal Viewport"] = "수평 시점"
L["Instructions for use"] = "사용을 위한 설명"
L["INSTRUCTIONS_P1"] = "다양한 다른 애드온으로 부터 위의 박스안에 그래픽 파일 경로를 기재하는 방식으로 그림을 사용할 수 있습니다. 그래픽 파일은 아래의 관례를 따라야 합니다: "
L["INSTRUCTIONS_P2"] = "1. 파일은 번호 끝자 1,2,3,4,5를 갖고 있어야만 합니다(일테면 <그림 파일>1.tga, <그림 파일>2.tga등.) "
L["INSTRUCTIONS_P3"] = "2. 파일은 Interface\\Addons\\ 구조내에서만 사용될 수 있습니다."
L["INSTRUCTIONS_P4"] = "3. TGA 혹은 BLP 포맷만이 지원됩니다. "
L["INSTRUCTIONS_P5"] = "4. 이미지 파일은 2 배수의 칫수를 지니고 있어야 합니다(일테면 128, 256, 512, 1024)"
L["INSTRUCTIONS_P6"] = "폴더 \\Interface\\Addons\\CustomArt\\내에 DragonUI-1.tga, DragonUI-2.tga, DragonUI-3.tga, DragonUI-4.tga 파일로 구성되어 있는 \"DragonUI\"로 일컫는 테마를 실행하려면 위의 박스안에 CustomArt\\DragonUI-를 입력해야 합니다. 그 다음에 테마에 4개의 파일이 있다는 것을 나타내기 위해 \"항목\" 슬라이더를 4에다 끌어 놓으십시요. "
L["INSTRUCTIONS_P7"] = "이 애드온의 시점 기능을 사용할 의도가 있고 그림의 상단 부분을 반투명 상태로 둘 생각이라면 \"겹치기\" 슬라이더를 사용해 겹친 상태로 일부를 설정하십시요.치" -- Needs review
L["INSTRUCTIONS_P8"] = "몇개의 그림은 그림 파일의 우측에 아티스트의 이름이 인쇄되어 있지만 이 부분을 화면의 구석 밖으로 이동시키기 위해 슬라이더를 사용해 그림의 길이를 조절할 수 있습니다.것"
L["INSTRUCTIONS_P9"] = "이 기능은 BTex, nUI, XArt 및 대다수 다른 패널 유형 애드온을 위한 스킨과 호환됩니다."
L["Left panel"] = "좌측 패널"
L["Left panel overrides"] = "좌측 페널 무시" -- Needs review
L["Left panel properties"] = "좌측 패널 특성"
L["Length Adjust"] = "길이 조절"
L["Load custom artwork from external files"] = "별도의 파일에서 사용자 그림을 불러 들입니다."
L["Loaded"] = "불러들임"
L["Maximum scale of the artwork before stretching occurs"] = "늘리기를 수행하기 전의 그림의 최대 비율"
L["Mixed themes"] = "섞임 테마"
L["Number of slices that the artwork is split into (default is 3, some addons use 4 or 5)"] = "그림을 분리해 넣을 슬라이스의 수량(기본은 3이며 몇개의 애드온은 4 혹은 5를 사용합니다) "
L["Panel overrides"] = "패널 무시" -- Needs review
L["Panel thickness"] = "패널 굵기"
L["Path to artwork theme from your addons folder eg. SunnArt\\royal  (do not include the section number or file extension)"] = "애드온 폴더(일테면 SunnArt\\royal, 그림간 번호-royal1/-2등..-나 파일의 확장자-tga등..-는 포함시켜서는 안됩니다.)에서 그림 테마로의 경로"
L["Percentage of artwork that will overlap the game world"] = "게임에서 겹쳐질 그림의 백분률"
L["Profiles"] = "프로필"
L["Profile Upgraded"] = "프로필이 갱신됨"
L["Reset"] = "초기화"
L["Resize to fit"] = "맞춤을 위한 크기 조절"
L["Resize to match left and right frames"] = "좌측과 우측 틀에 일치시키기 위한 크기 조절"
L["Resize to match top and bottom frames"] = "상단과 하단 틀에 일치시키기 위한 크기 조절"
L["Resize Viewport"] = "시점 크기 재조절"
L["Restore default values"] = "기본값 복원"
L["Right panel"] = "우측 패널"
L["Right panel overrides"] = "우측 패널 무시" -- Needs review
L["Right panel properties"] = "우측 패널 특성"
L["Rotate Panel"] = "패널 교체 "
L["Rotate the panel so the artwork appears upside down"] = "패널을 순환시켜 그림이 거꾸로 나타나게 합니다."
L["Save theme"] = "테마 저장"
L["Sections"] = "항목"
L["Sets the strata (layer depth) of the frames"] = "틀의 계층(겹침 깊이)을 설정합니다."
L["Side Bars"] = "측면 바"
L["Solid colour"] = "단색"
L["SunnArt"] = "SunnArt"
L["Sunn - Viewport Art"] = "Sunn - Viewport Art"
L["Theme"] = "테마"
L["Theme deleted"] = "테마가 삭제됨"
L["Theme name"] = "테마 이름"
L["Theme restored to original settings"] = "테마가 원래의 설정으로 복구됨"
L["Theme saved"] = "테마가 저장됨"
L["Toggle auto-stretch for this panel"] = "이 패널을 위한 자동 늘리기를 전환합니다."
L["Toggle Overlay/Viewport mode for this panel"] = "이 패널을 위한 덧씌움/시점을 전환합니다."
L["Toggle UI"] = "UI 전환"
L["Toggle UI key binding set to"] = "UI 키할당 설정을 다음으로 전환"
L["Top panel"] = "상단 패널"
L["Top panel overrides"] = "상단 패널 무시" -- Needs review
L["Top panel properties"] = "상단 패널 특징"
L["Transparency of the panel artwork"] = "패널 그림의 반투명도"
L["Type \"/sa\" to open options or \"/sa help\" for console commands"] = "옵션을 열려면 \"/sa\" 혹은 콘솔 명령어를 위한 \"/sa help\"를 입력하십시요."
L["Update"] = "갱신"
L["Update SunnArt panels"] = "SunnArt 패널 갱신"
L["Various Themes"] = "여러가지 테마"
L["Vertical Viewport"] = "수직 시점"
L["Viewport Settings"] = "시점 설정"
